import Image from "@/components/Image"

import type { IconProps } from "@/types/components/icon"

export default function PhoneIcon({ height = 20, width = 20 }: IconProps) {
  return (
    <Image
      alt="Phone Icon"
      height={height}
      src="/_static/icons/phone.svg"
      width={width}
    />
  )
}
